version: 1
data:
  car:
    uri: /faithful/data/482/epoch-482.car
  filecoin:
    enable: false
epoch: 482
indexes:
  cid_to_offset:
    uri: /faithful/data/482/epoch-482.car.bafyreic6yxik44bbqogjtbx54ypyqnn4upgfjl3uy7cgwdrqln56louk4y.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/data/482/epoch-482.car.bafyreic6yxik44bbqogjtbx54ypyqnn4upgfjl3uy7cgwdrqln56louk4y.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/data/482/epoch-482.car.bafyreic6yxik44bbqogjtbx54ypyqnn4upgfjl3uy7cgwdrqln56louk4y.slot-to-cid.index
  sig_exists:
    uri: /faithful/data/482/epoch-482.car.bafyreic6yxik44bbqogjtbx54ypyqnn4upgfjl3uy7cgwdrqln56louk4y.sig-exists.index
